<?php 

	session_start();

	/* Dates */
	$varToday			= 	gmdate("d/m/Y", mktime(0, 0, 0, gmdate("m")  , gmdate("d")+2, gmdate("Y")));
	$var7Days			=	gmdate("d/m/Y", mktime(0, 0, 0, gmdate("m")  , gmdate("d")+9, gmdate("Y")));
	/* $vDY1				= 	gmdate("d/m/Y"); */
        $vDY1				= 	gmdate("d/m/Y", mktime(0, 0, 0, gmdate("m")  , gmdate("d")+2, gmdate("Y")));
	$vDY7				=	gmdate("d/m/Y", mktime(0, 0, 0, gmdate("m")  , gmdate("d")+9, gmdate("Y")));

?>